Subject: FGSC on-line services- update

From: Kevin McCluskey <[email-masked]>
Date: Thu, 29 Aug 1996 15:52:14 -0700

A few days ago I posted a message describing the on-line services at the
FGSC web site.  The computer upon which the FGSC web site is found has
recently been upgraded and the short-cut " *fgsc" works in a different
manner than it did in the past.  http://www.kumc.edu/*fgsc/ will still
take you the the FGSC main page, but to find the FGN, you need to type
http://www.kumc.edu/research/fgsc/newslet.html
Sorry for the confusion.  We have "identified" a number of problems for
the folks who maintain the computer.

Also new at the FGSC web site is the fully updated searchable Neurospora 
databases(http://www.kumc.edu/research/fgsc/ncrassa.html). We will 
continue to update the on-line strain descriptions so stay tuned.

Kevin McCluskey